defaultPlacement: end
enableVersioning: true
handle: articles
name: Articles
propagationMethod: all
siteSettings:
  1874dee1-77b1-41b0-a203-23ef8669eb55: # WV Craft Demo
    enabledByDefault: true
    hasUrls: true
    template: articles/_entry
    uriFormat: 'articles/{slug}'
type: channel
